# Generated by Django 2.1.7 on 2020-11-19 18:49

from django.db import migrations, models
import formerCustomers.models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0004_auto_20201118_0814'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentemailmodel',
            name='operator',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='rut',
            field=models.CharField(max_length=20, validators=[formerCustomers.models.RemoveEquipamentModel.validate_rut]),
        ),
        migrations.AlterField(
            model_name='removeequipamentemailmodel',
            name='operator',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='rut',
            field=models.CharField(max_length=20, validators=[formerCustomers.models.RemoveEquipamentModel.validate_rut]),
        ),
    ]
